How can i install libapache2 mod wsgi?

how can i install libapache2-mod-wsgi-py3
here in arch?
i can’t seems find a way to get it
every command i tried failed
if you know please tell me

Hi @raj-rup,

This is Manjaro, and Manjaro is not Arch.

Nevertheless, as stated on the Archqwiki page on wsgi:

Install mod_wsgi which provides the module working with all common versions of Python (3.x).

And, indeed it can be found in the AUR:

$ pamac search mod_wsgi
mod_wsgi                                                                                                                                                                                                           4.8.0-2  AUR
Python WSGI adapter module for Apache

So, in all theory, it can be installed like:

pamac build mod_wsgi

Please note: I have not tried/done this myself, so I have no idea if there is some kind of error or something. You’re on your own then.

2 Likes